<div class="row top-block-header">
    <nav class="navbar navbar-expand-md navbar-left-section">
        <div class="navbar-brand icon-menu section" (click)="toggle()">
            <img src="/assets/images/icons/icon-top-menu.png" class="img-fluid" />
        </div>

        <div class="navbar-nav section mx-auto">
            <a routerLink="/">
                <img src="/assets/images/logo.png" class="img-fluid company-logo" />
            </a>
        </div>
        <form class="form-inline section navbar-right-section">
            <div class="icon-logout" (click)="logout()">
                <img src="/assets/images/icons/icon-top-logout.png" class="img-fluid" />
            </div>
        </form>
    </nav>
</div>
